@charset "utf-8";

/* 교재소개 리스트 ----------------------------------------------------------------------------------------------------*/
.SelectGroup {display:flex;width:100%;justify-content: space-between;}
.BookListWrap {border-bottom:1px solid #e5e5ec;}
.BookListWrap article {padding:30px 0;border-top:1px solid #e5e5ec;}
.BookListWrap .BookInfoGroup {display:flex;column-gap:30px;margin-bottom:20px;}
.BookListWrap .BookInfoGroup .BookCover {
    background-color:#ececec;width:200px;flex-shrink:0;padding-right:7px;
    -webkit-box-shadow:3px 4px 14px rgba(0,0,0,0.3);-moz-box-shadow:3px 4px 14px rgba(0,0,0,0.3);box-shadow:3px 4px 14px rgba(0,0,0,0.3);
}
.BookListWrap .BookInfoGroup .BookCover, .BookListWrap .BookInfoGroup .BookCover a {
    display:block;position:relative;border-radius:7px;overflow:hidden;
}
.BookListWrap .BookInfoGroup .BookCover::before {
    content:"";display:block;position:absolute;top:0;left:0;width:7px;height:100%;background: linear-gradient(to right,  rgba(0,0,0,0.2) 0%,rgba(255,255,255,0.1) 50%,rgba(255,255,255,0) 100%);z-index:10;
}
.BookListWrap .BookInfoGroup .BookCover a span {display:block;font-size:0;line-height:normal;}
.BookListWrap .BookInfoGroup .BookCover a::before {
    content:"\e147";display:block;position:absolute;font-family: 'Material Symbols Outlined';font-size:25px;font-weight:300;color:#000;
    width:40px;height:40px;line-height:40px;text-align:center;border-radius:100%;background-color:#fff;left:50%;top:50%;margin:-20px 0 0 -20px;
    -webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.5);box-shadow:0px 0px 10px rgba(0,0,0,0.5);opacity:0;
    transition: all 0.3s ease-in-out 0s;
}
.BookListWrap .BookInfoGroup .BookCover a:hover::before {opacity:1;}

.BookListWrap .BookInfoGroup .TitleBox {flex:1;display: flex;flex-direction: column;justify-content: space-between;}
.BookListWrap .BookInfoGroup .TitleBox .Title {
    font-size:28px;font-family: noto;font-weight:500;color:#000;letter-spacing:-1px;display:flex;align-items:center;margin-bottom:20px;
}
.BookListWrap .BookInfoGroup .TitleBox .Title a {flex:1;line-height:120%;}
.BookListWrap .BookInfoGroup .TitleBox .Title a strong {word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;}
.BookListWrap .BookInfoGroup .TitleBox ul {width:100%;}
.BookListWrap .BookInfoGroup .TitleBox ul li {font-size:16px;display:flex;align-items:center;column-gap:10px;align-items: flex-start;}
.BookListWrap .BookInfoGroup .TitleBox ul li span {
    line-height:130%;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;flex:1;
}
.BookListWrap .BookInfoGroup .TitleBox ul li:first-child {margin-bottom:10px;}
.BookListWrap .BookInfoGroup .TitleBox ul strong {
    width:100px;background-color:#727286;border-radius:50px;line-height:26px;text-align:center;color:#fff;flex-shrink:0;
}
.BookListWrap .BookInfoGroup .BtnGroup {display:flex;column-gap:10px;align-items:flex-end;}
.BookListWrap .BookInfoGroup .BtnGroup a {line-height:58px;font-size:18px;flex:1 1 30%;padding:0;}
.BookListWrap .BookInfoGroup .BtnGroup a::before {content:"";display:inline-block;vertical-align:middle;font-family: 'Material Symbols Outlined';font-size:24px;font-weight:200;margin-right:5px;line-height:100%;margin-top:-4px;}
.BookListWrap .BookInfoGroup .BtnGroup .Listening::before {content:"\f047";}
.BookListWrap .BookInfoGroup .BtnGroup .View::before {content:"\e147";}
.BookListWrap .BookInfoGroup .BtnGroup .Down::before {content:"\f090";}
.BookListWrap .BookInfoGroup .BtnGroup a.none {border-color:#e2e2ed;color: #c7c7c7;cursor:default;}


/* 등급레벨 */
.KidIcon {flex-grow: 0;flex-shrink: 0;display:flex;margin-right:15px;}
.KidIcon span:nth-child(2) {margin-left:-15px;}
.Level01, .Level02, .Level03, .Level04, .Level05, .Level06 {width:57px;height:57px;}
.Level01 {background:url(/image/books/child01.png) 0 0 no-repeat;background-size:contain;}
.Level02 {background:url(/image/books/child02.png) 0 0 no-repeat;background-size:contain;}
.Level03 {background:url(/image/books/child03.png) 0 0 no-repeat;background-size:contain;}
.Level04 {background:url(/image/books/child04.png) 0 0 no-repeat;background-size:contain;}
.Level05 {background:url(/image/books/child05.png) 0 0 no-repeat;background-size:contain;}
.Level06 {background:url(/image/books/child06.png) 0 0 no-repeat;background-size:contain;}

.DataIconWrap ul {display:flex;column-gap:10px;}
.DataIconWrap ul li {width:calc(100% / 11);}
.DataIconWrap ul li a {background-color:#f4f4fb;display:block;border-radius:10px;width:100%;height:100%;text-align:center;padding-bottom:15px;transition: all 0.3s ease-in-out 0s;}
.DataIconWrap ul li a strong {display:block;font-weight:400;font-family:Lato;font-size:13px;line-height:120%;margin-top:-15px;}
.DataIconWrap ul li a:hover {background-color:#e9e9ff;}
.DataIconWrap ul li a:hover strong {color:#000;}
.DataIconWrap ul li.none {filter: grayscale(100%);opacity:0.4;}
.DataIconWrap ul li.none a {background-color:#e9e9e9;cursor:default;}
.DataIconWrap ul li.none a:hover {background-color:#e9e9e9;}
.DataIconWrap ul li.none a strong {color:#000;}

/* page number */
.BookListNum {display:flex;justify-content:center;column-gap:5px;align-items:center;}
.BookListNum a {width:36px;text-align:center;font-size:16px;transition: all 0.3s ease-in-out 0s;}
.BookListNum a:hover {background-color:#f5fbec;}
.BookListNum a.on {color:#000;font-weight:600;}
.BookListNum .first, .BookListNum .pre, .BookListNum .next, .BookListNum .end {border:1px solid #e1e1ed;border-radius:7px;}
.BookListNum .first::before, .BookListNum .pre::before, .BookListNum .next::before, .BookListNum .end::before {
    content:"";display:block;width:100%;text-align:center;line-height:36px;font-family: 'Material Symbols Outlined';font-weight: 200;font-size: 23px;
}
.BookListNum .first::before {content:"\eac3";}
.BookListNum .pre::before {content:"\f46b";}
.BookListNum .next::before {content:"\e315";}
.BookListNum .end::before {content:"\eac9";}


/* 리스트 넓이 */
.cellgroup {display:flex;align-items: center;justify-content: space-between;column-gap:5px;}
.cell0 {flex:1;}
.cell1 {width:100%;}
.cell2 {width:95%;}
.cell3 {width:90%;}
.cell4 {width:85%;}
.cell5 {width:80%;}
.cell6 {width:75%;}
.cell7 {width:70%;}
.cell8 {width:65%;}
.cell9 {width:60%;}
.cell10 {width:55%;}
.cell11 {width:50%;}
.cell12 {width:45%;}
.cell13 {width:40%;}
.cell14 {width:35%;}
.cell15 {width:30%;}
.cell16 {width:25%;}
.cell17 {width:20%;}
.cell18 {width:15%;}
.cell19 {width:13%;}
.cell20 {width:12%;}
.cell21 {width:10%;}
.cell22 {width:7%;}
.cell23 {width:5%;}
.cell24 {width:67%;}
.cell24_1 {width:64%;}
.cell25 {width:57%;}
.cell26 {width:43%;}


/* 검색 */
.BoardSearchWrap {width:100%;text-align:center;}
.BoardSearchWrap div {
    border-radius:50px;border:2px solid #33336e;margin:auto;display:flex;position:relative;
    -webkit-box-shadow:inset 0px 0px 6px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0px 0px 6px rgba(0, 0, 0, 0.1);box-shadow:inset 0px 0px 6px rgba(0, 0, 0, 0.1);
}
.BoardSearchWrap div input {height:50px;line-height:50px;width:100%;flex:1;border:0;background-color:transparent;}
.BoardSearchWrap div input::placeholder {font-size:16px;color:#bcbcc2;}
.BoardSearchWrap div button {flex-shrink:0;width:58px;background:transparent;}
.BoardSearchWrap div button::before {content:"";display:block;width:100%;height:100%;background:url(/image/common/zoom1.png) 13px 50% no-repeat;}
.BoardSearchWrap select {background-color:transparent;border:0;}
.BoardSearchWrap div::before {
    content:"";display:block;position:absolute;width:1px;height:20px;left:100px;top:50%;margin-top:-10px;background-color:#e4e4ea;
}
.SizeTypeA {width:60%;}


/* 리스트 타입 */
.BoardListA {width:100%;}
.BoardListA ul li {display:flex;align-items: center;text-align:center;font-size:16px;border-bottom:1px solid #e4e4ec;}
.BoardListA .TitleGroup {
    background-color:#e2e2f0;border-bottom:1px solid #b2b2c5;border-left:1px solid #dadaed;border-top:1px solid #dadaed;border-right:1px solid #dadaed;
    border-top-left-radius:15px;border-top-right-radius:15px;line-height:50px;position:relative;margin-bottom:20px;
}
.BoardListA .TitleGroup strong {font-weight:600;color:#000;}
.BoardListA .TitleGroup::after {
    content:"";display:block;width:100%;background-color:#f4f4fb;border-bottom:1px solid #e4e4ec;height:21px;
    bottom:-22px;position:absolute;
    -webkit-box-shadow:inset 0px 3px 6px rgba(0,0,0,0.1);-moz-box-shadow:inset 0px 3px 6px rgba(0,0,0,0.1);box-shadow:inset 0px 3px 6px rgba(0,0,0,0.1);
}
.BoardListA ul li .cell {padding:20px 0;}
.BoardListA ul li em {display:none;font-weight:600;color:#000;}
.BoardListA ul .Title dl {display:flex;align-items:center;}
.BoardListA ul .Title dl dd {width:114px;flex-shrink:0;}
.BoardListA ul .Title dl dt {
    flex:1;text-align:left;padding-left:20px;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;line-height:140%;
} 
.BoardListA .DnBtn {display:block;width:43px;height:43px;color:#fff;background-color:#33336e;border-radius:100%;transition: all 0.3s ease-in-out 0s;}
.BoardListA .DnBtn span {line-height:43px;font-weight:300;font-size:26px;}
.BoardListA .DnBtn:hover {background-color:#3939d5;}

.BoardListB {width:100%;border-top:1px solid #dddde7;}
.BoardListB li {padding:20px;border-bottom:1px solid #dddde7;position:relative;transition: all 0.3s ease-in-out 0s;}
.BoardListB li:hover {background-color:#f9f9ff;}
.BoardListB ul li a {
    width:calc(100% - 15px);display:block;font-size:17px;font-weight:600;position:relative;
}
.BoardListB ul li a span {display:block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.BoardListB ul li div {display:flex;margin-top:10px;font-size:14px;color:#999;column-gap:30px;}
.BoardListB li::after {
    content:"\e315";display:block;font-family: 'Material Symbols Outlined';color:#000;margin-top:-25px;top:50%;right:0;position:absolute;
    width:50px;line-height:50px;text-align:right;font-size:28px;font-weight:300;
}
.BoardListB .Fix a {display:flex;align-items: center;column-gap:10px;}
.BoardListB .Fix a::before {
    content:"공지";display:inline-block;padding:0 15px;border-radius:50px;background-color:#33336e;color:#fff;font-size:14px;
    font-weight:500;line-height:26px;flex-shrink:0;
}

/* 이벤트리스트 */
.BoardListB.EventList li {display:flex;column-gap:30px;}
.BoardListB.EventList li .ImgThumb {
    display:block;width:130px;overflow:hidden;border-radius:10px;font-size:0;line-height:0;position:relative;flex-shrink:0;
    position:relative;
}
.BoardListB.EventList ul li > div {flex-direction: column;justify-content: center;margin-top:0;}
.BoardListB.EventList ul li div a {padding:10px 0;width:calc(100% - 115px);}
.BoardListB.EventList li::before {
    content:"진행중";display:block;position:absolute;z-index:1;width:60px;height:60px;line-height:60px;border-radius:100%;background-color:#8dc63f;
    right:50px;top:50%;margin-top:-30px;text-align:center;color:#fff;font-weight:500;
}
.BoardListB.EventList li.end::before {content:"종료";background-color:#434349;}
.BoardListB.EventList li.end .ImgThumb::before {
    content:"";display:block;position:absolute;width:100%;height:100%;top:0;left:0;background-color:rgba(67,67,73,0.7);
}
.BoardListB.EventList ul li div span {line-height:26px;}
.BoardListB.EventList ul li div {margin-top:0;width:100%;}
.BoardListB.EventList .period strong {
    display:inline-block;line-height:26px;padding:0 10px;background-color:#33336e;vertical-align:middle;border-radius:50px;
    color:#fff;margin-right:7px;
}
.BoardListB.EventList ul li div span em {display:none;font-weight:500;color:#000;}

/* 1대1문의 리스트 */
.BoardListB.InquiryList li::before {
    content:"N";display: block;position: absolute;z-index: 1;width: 30px;height: 30px;line-height: 30px;right: 40px;top: 50%;
    margin-top: -15px;text-align: center;color: #fff;font-weight: 500;background-color:#f34314;border-radius:100%;
}
.BoardListB.InquiryList li.Yes::before {content:"Y";background-color:#8dc63f;}


/* 상세 */
.BoardDetailWrap .DTitle {text-align:center;font-size:22px;font-family: sbfont;font-weight: 600;color:#000;letter-spacing:-1px;margin-bottom:25px;}
/* .BoardDetailWrap .DTitle h3 {position:relative;display:inline-block;padding-left:48px;font-weight: 600;} */
.BoardDetailWrap .DTitle h3 {
    font-weight: 600;display:flex;align-items:center;justify-content:center;column-gap:7px;line-height:140%;word-wrap:break-word;
    word-break:keep-all;overflow-wrap:break-word;text-align:left;
}
/* .BoardDetailWrap .DTitle h3::before {
    content:"\e892";display:block;width:38px;height:38px;line-height:38px;text-align:center;background-color:#33336e;font-weight:300;
    border-radius:100%;color:#fff;font-family: 'Material Symbols Outlined';left:0;top:50%;margin-top:-20px;position:absolute;
} */
.BoardDetailWrap .DTitle h3::before {
    content:"\e892";width:38px;height:38px;line-height:38px;text-align:center;background-color:#33336e;font-weight:300;
    border-radius:100%;color:#fff;font-family: 'Material Symbols Outlined';flex-shrink: 0;
}
.BoardDetailWrap .DTitle.Fix h3::before {
    content:"공지";font-family:noto;font-size:15px;font-weight:500;background-color:#33336e;width:58px;border-radius:50px;
}
.BoardDetailWrap .DTitle + .DetailBox {border-top:2px solid #636390;position:relative;margin-bottom:20px;}
.BoardDetailWrap .DetailBox, .BoardDetailWrap .DetailBox + .NavBox {
    border:1px solid #eeeef3;border-radius:20px;background-color:#fff;padding:0 30px 30px;
    -webkit-box-shadow:0px 4px 10px rgba(0, 0, 0, 0.07);-moz-box-shadow:0px 4px 10px rgba(0, 0, 0, 0.07);box-shadow:0px 4px 10px rgba(0, 0, 0, 0.07);
}
.BoardDetailWrap .DetailBox .Info, .BoardDetailWrap .DetailBox .Dcnt {padding:20px 0;}
.BoardDetailWrap .DetailBox .Info {border-bottom:1px solid #636390;}
.BoardDetailWrap .Info strong {color:#000;font-weight:500;white-space:nowrap;}
.BoardDetailWrap .Info strong span {color:#666;font-weight:400;margin-left:10px;}
.BoardDetailWrap .Info strong::before {
    content:"";display:inline-block;vertical-align:middle;width:26px;height:26px;line-height:26px;border-radius:100%;background-color:#a3a3bd;color:#fff;
    font-size:20px;text-align:center;font-family: 'Material Symbols Outlined';font-weight:200;margin:-2px 10px 0 0;
}
.BoardDetailWrap .Info {display:flex;column-gap:20px;justify-content: center;}
.BoardDetailWrap .Info strong:nth-child(1)::before {content:"\e87c";}
.BoardDetailWrap .Info strong:nth-child(2)::before {content:"\ebcc";}
.BoardDetailWrap .Info strong:nth-child(3)::before {content:"\e913";}
.BoardDetailWrap .DetailBox .Dcnt {padding-bottom:40px;line-height:140%;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;}
.BoardDetailWrap .Dn {display:flex;column-gap:20px;padding:10px 20px;background-color:#f4f4fb;border-radius:10px;}
.BoardDetailWrap .Dn.Answer {margin-top:10px;background-color:#f9f1f5;}
.BoardDetailWrap .Dn.Answer dt::before {display:none;}
.BoardDetailWrap .Dn.Answer dt {word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;line-height:140%;}
.BoardDetailWrap .Dn strong {padding-top:7px;color:#000;width:60px;flex-shrink:0;}
.BoardDetailWrap .Dn dl {flex:1;}
.BoardDetailWrap .Dn dl dt {padding:5px 0;position:relative;padding-left:31px;line-height:140%;}
.BoardDetailWrap .Dn dl dt::before {
    content:"\f090";display:inline-block;width:26px;height:26px;line-height:26px;border-radius:100%;background-color:#fff;position:absolute;
    font-family: 'Material Symbols Outlined';font-size: 16px;color:#000;text-align:center;border:1px solid #ebebf5;left:0;top:50%;margin-top:-13px;
}
.BoardDetailWrap .DetailBox + .NavBox {padding:8px 30px;}
.BoardDetailWrap .NavBox li {padding:20px 0;position:relative;}
.BoardDetailWrap .NavBox li a {padding-left:50px;display:block;width:100%;height:100%;overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}
.BoardDetailWrap .NavBox li a::before {
    content:"";width:40px;display:block;position:absolute;left:0;font-family: 'Material Symbols Outlined';
    font-size:28px;color:#000;text-align:center;font-weight:300;line-height:28px;
    top: 50%;-ms-transform: translate(0%, -50%);-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);transform: translate(0, -50%);
}
.BoardDetailWrap .NavBox li:first-child {border-bottom:1px solid #d1d1e1;}
.BoardDetailWrap .NavBox li:first-child a::before {content:"\e316";}
.BoardDetailWrap .NavBox li:last-child a::before {content:"\e313";}


/* 이벤트 상세 */
.BoardDetailWrap.EventDetail .DTitle h3::after {
    content:"진행중";display:inline-block;vertical-align:middle;line-height:40px;padding:0 15px;border:1px solid #8dc63f;
    color:#8dc63f;border-radius:50px;margin-left:10px;height: 38px;
}
.BoardDetailWrap.EventDetail .DTitle.EndEvent h3::after {content:"종료";border-color:#636390;color:#636390;}
.BoardDetailWrap.EventDetail .Info strong:nth-child(1)::before {content:"\e878";}
.BoardDetailWrap.EventDetail .Info strong:nth-child(2)::before {content:"\e913";}

/* 1대1문의 상세 */
.BoardDetailWrap.InquiryDetail .Info strong:nth-child(1)::before {content:"\ebcc";}
.BoardDetailWrap.InquiryDetail .Info strong:nth-child(2)::before {content:"\e0bf";}

/* 1대1문의 쓰기 */
.BoardDetailWrap .DetailBox.FormBox {padding:0;overflow:hidden;border-color:#d9d9e5;}
.BoardDetailWrap .DetailBox.FormBox li {border-top:1px solid #e4e4ec;display:flex;column-gap:30px;padding-right:30px;}
.BoardDetailWrap .DetailBox.FormBox li:first-child {border-top:0;}
.BoardDetailWrap .DetailBox.FormBox li label {
    width:170px;flex-shrink:0;text-align:center;background-color:#eeeef8;color:#000;
}
.BoardDetailWrap .DetailBox.FormBox li label, .BoardDetailWrap .DetailBox.FormBox li .cell {padding:10px 0;font-size:16px;line-height:40px;}
.BoardDetailWrap .DetailBox.FormBox li .cell {flex:1;}
.BoardDetailWrap .ImpGroup {position:relative;padding-left: 15px;font-size:14px;}
.BoardDetailWrap .DetailBox.FormBox .imp::before {position:relative;display: inline-block;top:auto;left:auto;}
.BoardDetailWrap .DetailBox.FormBox .many input, .BoardDetailWrap .DetailBox.FormBox .many select {flex-grow:1;}
.BoardDetailWrap .DetailBox.FormBox .many span {flex-basis:auto;}
.BoardDetailWrap .DetailBox.FormBox .cellgroup input, .BoardDetailWrap .DetailBox.FormBox .cellgroup select {flex-grow:1;}


/* 모바일 ------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 990px){
    /* 교재리스트 */
    .DataIconWrap ul {gap:5px;flex-wrap:wrap;}
    .DataIconWrap ul li {width: calc(100% / 8 - 5px);}
    .DataIconWrap ul li a {padding-bottom:10px;}

    /* 교재자료 */
    .BookDataList ul li {flex-wrap:wrap;}
    .BookDataList li .cell0 {width:86%;flex:auto;}
    .BookDataList .TitleGroup {display:none;}
    .BookDataList .TitleGroup + li {border-top:1px solid #e4e4ec;}
    .BoardListA.BookDataList li em {display:inline-block;}
    .BoardListA.BookDataList li div:nth-child(4), .BoardListA.BookDataList li div:nth-child(5) {width:50%;border-top:1px dashed #e4e4ec;}
}

@media screen and (max-width: 768px){
    /* 교재리스트 */
    .Level01, .Level02, .Level03, .Level04, .Level05, .Level06 {width: 47px;height: 47px;}
    .BookListWrap .BookInfoGroup .TitleBox .Title {font-size: 25px;}
    .BookListWrap .BookInfoGroup .BtnGroup a {letter-spacing:-1px;font-size: 17px;}
    .BookListWrap .BookInfoGroup .BtnGroup a::before {font-size: 22px;margin-top: -5px;}
}

@media screen and (max-width: 690px){
    /* 교재리스트 */
    .BookListWrap .BookInfoGroup {align-items:flex-start;}
    .BookListWrap .BookInfoGroup .BtnGroup {flex-direction:column;align-items:stretch;row-gap:5px;}
    .BookListWrap .BookInfoGroup .BtnGroup a {line-height:44px;}
    .BookListWrap .BookInfoGroup .GridA {padding-bottom:20px;}
    .BookListWrap .BookInfoGroup .TitleBox ul strong {flex-basis: 90px;}
    .DataIconWrap ul li {width: calc(100% / 7 - 5px);}

    /* 이벤트 리스트 */
    .BoardListB.EventList li::before {right:0;}
    .BoardListB.EventList ul li div a {width: calc(100% - 55px);}
}

@media screen and (max-width: 640px){
    /* 교재리스트 */
    .BookListWrap .BookInfoGroup .BookCover {margin:auto;}
    .BookListWrap .BookInfoGroup {flex-direction:column;align-items:stretch;margin-bottom:30px;}
    .BookListWrap .BookInfoGroup .TitleBox {padding-top:30px;}
    .DataIconWrap ul li {width: calc(100% / 6 - 5px);}
    .DataIconWrap ul li a strong {font-size:12px;}

    /* 리스트 검색 */
    .BoardSearchWrap div {width:100%;}

    /* 교재자료 */
    .BoardListA.BookDataList li div:nth-child(4), .BoardListA.BookDataList li div:nth-child(5) {font-size:13px;}
    .BoardDetailWrap .DTitle {font-size:20px;}
    .BoardDetailWrap .DetailBox .Info, .BoardDetailWrap .Dn, .BoardDetailWrap .NavBox li {font-size:15px;}
    .BoardDetailWrap .Dn {row-gap:10px;flex-direction:column;}

    /* 이벤트리스트 */
    .BoardListB.EventList ul li div {flex-direction:column;}
    .BoardListB.EventList ul li div span em {display:inline-block;}
    
    /* 답변 */
    .BoardDetailWrap .Dn.Answer dt {padding-left:0;}
}

@media screen and (max-width: 580px){
    /* 교재자료 */
    .BoardDetailWrap .DetailBox .Info {flex-wrap:wrap;row-gap:10px;}
    .BoardDetailWrap .Info strong {width:100%;}

    /* 이벤트리스트 */
    .BoardListB.EventList li {flex-direction:column;align-items: center;row-gap:10px;column-gap:0;}
    .BoardListB.EventList li .ImgThumb {width:100%;max-width:300px;}
    .BoardListB.EventList li::before {bottom:38px;margin-top:0;top:auto;}
    .BoardListB.EventList li::after {display:none;}
    .BoardListB.EventList ul li div a {width: calc(100% - 68px);}
}

@media screen and (max-width: 480px){
    /* 교재리스트 */
    .DataIconWrap ul li {width: calc(100% / 4 - 5px);}
    .DataIconWrap ul li a strong {font-size:12px;}
    .BookListWrap .BookInfoGroup .TitleBox ul li {font-size: 15px;flex-direction: column;}
    .BookListWrap .BookInfoGroup .TitleBox .Title {font-size: 23px;}
    .BookListWrap .BookInfoGroup .BtnGroup a {font-size: 16px;}
    .BookListWrap .BookInfoGroup .TitleBox ul strong {flex-basis:auto;}
    .BookListWrap .BookInfoGroup .TitleBox ul li span {margin-top:7px;}

    /* 리스트 검색 */
    .BoardSearchWrap div input {height: 46px;line-height:46px;}
    .BoardSearchWrap select {min-width:85px;}
    .BoardSearchWrap div::before {left: 85px;}
    .BoardSearchWrap div input {text-indent: 10px;}
    .BoardSearchWrap div button {width:40px;}
    .BoardSearchWrap div button::before {background-position:0 50%;}

    /* 교재자료 */
    .BookDataList ul .Title dl {flex-direction:column;}
    .BookDataList ul .Title dl dt {padding-left:0;}
    .BookDataList ul .Title dl dd {padding-bottom:15px;width:100%;max-width:300px;}
    .BookDataList ul li .cell22 {display:none;}
    .BookDataList li .cell0 {width:100%;}
    .BoardListA.BookDataList li div:nth-child(4), .BoardListA.BookDataList li div:nth-child(5) {width:100%;}
    

    /* 기타자료 */
    .BoardListB ul li a {font-size:16px;}
    .BoardListB ul li div {font-size: 13px;}
    .BoardListB li {padding-left:0;padding-right:0;}
    .BoardListB ul li a {width: calc(100% - 26px);}
    .BoardDetailWrap .DetailBox, .BoardDetailWrap .DetailBox + .NavBox {padding: 0 20px 20px;}
    .BoardDetailWrap .DetailBox + .NavBox {padding: 8px 20px;}

    /* 이벤트 리스트 */
    .BoardListB.EventList li::before {width: 50px;height: 50px;line-height: 50px;font-size:14px;}

    /* 이벤트 상세 */
    .BoardDetailWrap.EventDetail .DTitle h3::after {font-size:16px;}
    .BoardDetailWrap .NavBox li a {padding-left: 45px;}
}

@media screen and (max-width: 320px){
    /* 리스트 검색 */
    .BoardSearchWrap select {padding-left:10px;}
    .BoardSearchWrap div input::placeholder {font-size:15px;}

    
}